# ApiRangerServiceList Data Model

Holds information about local (getServices) and remote (getRemoteServices) services defined in Ranger.

Properties
name | data type | description
--- | --- | ---
services | array of ApiRangerService |
remoteServices | array of ApiRangerService |

Example

    {
      "services" : [ {
        "name" : "...",
        "type" : "..."
      }, {
        "name" : "...",
        "type" : "..."
      } ],
      "remoteServices" : [ {
        "name" : "...",
        "type" : "..."
      }, {
        "name" : "...",
        "type" : "..."
      } ]
    }